Bluesky: Search Users
Search Users from Bluesky as JSON. 1 credit per successful call.
GET /v1/bluesky/search-usersNeeds terms
Note
This endpoint needs the restricted-endpoint terms, which you can accept in your dashboard.
Parameters
Send parameters in the query string.
| Parameter | Type | Required | Allowed values |
|---|---|---|---|
q | string | Required | Up to 2,048 characters |
limit | integer | Optional | Any |
cursor | string | Optional | Up to 2,048 characters |
Example request
curl "https://api.perceptlayer.com/v1/bluesky/search-users?q=nasa&limit=10" \
-H "X-API-Key: $API_KEY"Run this endpoint in the playground with your own parameters. 1 credit per successful call; failed calls are free.